Repository 32bit  Forum
Repository 64bit  Wiki

Brutte notizie da rai-qt

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Brutte notizie da rai-qt

Messaggioda Burroughs » dom feb 07, 2010 19:39

Qualche minuto fa, giusto per guardare un po' di televisione, ho avviato rai-qt, software che ormai da qualche mese si trova nei nostri repository.
Una volta scelta Rai Uno, però, mi compare un messaggio di buona visione ma nulla più.
Con Rai Due e Rai Tre, invece, il testo:
Codice: Seleziona tutto
la visione di questo filmato e' consentita solo agli utenti nel territorio italiano.

Hanno cambiato qualcosa, quei cervelloni della Rai o, come diceva il buon Paolantoni, mi sono perso qualche cosa? :)

Burroughs.
"Two things are infinite: the universe and human stupidity; and I'm not sure about the universe" (Albert Einstein)
Avatar utente
Burroughs
Linux 2.6
Linux 2.6
 
Messaggi: 968
Iscritto il: mer dic 15, 2004 0:00
Località: Lago Patria (NA)
Nome Cognome: Andrea Lutri
Kernel: 3.16.0
Desktop: KDE SC 4.13.3
Distribuzione: Arch Linux

Re: Brutte notizie da rai-qt

Messaggioda gohanz » dom feb 07, 2010 20:06

Hanno rilasciato la rc9 della versione 4.0. Prova a fare qualche test.

http://www.kde-apps.org/content/show.ph ... ent=112093
Avatar utente
gohanz
Staff
Staff
 
Messaggi: 5832
Iscritto il: mar nov 30, 2004 0:00

Re: Brutte notizie da rai-qt

Messaggioda albatrosla » dom feb 07, 2010 21:47

La domanda è: ti trovi in Italia? Se "no", allora è normale che non funzioni.
albatrosla
Packager
Packager
 
Messaggi: 1294
Iscritto il: sab mar 27, 2004 0:00
Località: Bressa - Friuli / Torino
Slackware: current
Desktop: fluxbox.git

Re: Brutte notizie da rai-qt

Messaggioda brainvision » dom feb 07, 2010 22:27

anche la version gtk sta dando problemi..

invece lo script originale di Luke funziona alla grande!
Avatar utente
brainvision
Packager
Packager
 
Messaggi: 756
Iscritto il: ven dic 26, 2008 18:23
Località: bologna (bo)
Nome Cognome: Leonardo Totaro
Slackware: x86_64-current
Kernel: 3.7.1
Desktop: xfce 4.10

Re: Brutte notizie da rai-qt

Messaggioda Blallo » dom feb 07, 2010 22:30

ma per mediaset niente da fare vero? :(
Offtopic: @albatrosla ma studi a torino?
Io sono il detective Arsenio Magret, e porto sempre la camicia TATUATA!
Avatar utente
Blallo
Packager
Packager
 
Messaggi: 3243
Iscritto il: ven ott 12, 2007 10:37
Località: Torino / Torremaggiore (FG)
Nome Cognome: Savino Liguori
Slackware: 14.1 / 12.2
Kernel: 3.12.2-ck
Desktop: Openbox

Re: Brutte notizie da rai-qt

Messaggioda phobos3576 » dom feb 07, 2010 23:16

In attesa di soluzioni valide, turatevi il naso ed usate Moonlight2.
Avatar utente
phobos3576
Staff
Staff
 
Messaggi: 2980
Iscritto il: sab apr 16, 2005 23:00
Slackware: 13.1
Kernel: 2.6.37-smp
Desktop: KDE 4.5.3

Re: Brutte notizie da rai-qt

Messaggioda brainvision » lun feb 08, 2010 0:15

con una versione delle tante che ormai si trovano sul forum ubuntu, riuscivo a vedere canale5, solo quello, per mediaset.. ed era anche una versione con il menu eccetera.. ora però nn ricordo quale, davvero ce ne sono tantissime!!
Avatar utente
brainvision
Packager
Packager
 
Messaggi: 756
Iscritto il: ven dic 26, 2008 18:23
Località: bologna (bo)
Nome Cognome: Leonardo Totaro
Slackware: x86_64-current
Kernel: 3.7.1
Desktop: xfce 4.10

Re: Brutte notizie da rai-qt

Messaggioda DavidZ » lun feb 08, 2010 1:14

brainvision ha scritto:invece lo script originale di Luke funziona alla grande!


pure lo script, presumo dopo modifiche da parte di rai, aveva il problema della "visione di questo filmato e' consentita solo agli utenti nel territorio italiano"

e' stato aggiunto il parametro --header nei vari "wget" come suggerito da qualcuno nel forum slacky e in altri forums che ho trovato...
wget --header="viaurl: http://www.rai.tv" ... ...

per rai-qt e quindi per gtk presumo bisognerebbe agire in questo senso ma non chiedetemi come :oops:

io uso lo script :D
Avatar utente
DavidZ
Packager
Packager
 
Messaggi: 108
Iscritto il: mer mar 09, 2005 0:00
Località: alto Vicentino
Slackware: 14.0 x86_64
Kernel: 3.2.29
Desktop: kde 4.8.5

Re: Brutte notizie da rai-qt

Messaggioda sya54M » lun feb 08, 2010 9:36

http://webtv.coolstreaming.us/
ci sono più fonti sia rai che mediaset
Avatar utente
sya54M
Linux 3.x
Linux 3.x
 
Messaggi: 1434
Iscritto il: mer giu 06, 2007 13:44
Località: (Salerno)
Nome Cognome: Andrea P.
Slackware: 64-current
Kernel: 3.17.x
Desktop: KDE 4.14

Re: Brutte notizie da rai-qt

Messaggioda albatrosla » mer feb 10, 2010 20:25

Ora selezionando i canali esce un promo della RAI. Immagino abbiano cambiato qualcosa nello stream, anteponendo allo stream in diretta il promo della rete.
albatrosla
Packager
Packager
 
Messaggi: 1294
Iscritto il: sab mar 27, 2004 0:00
Località: Bressa - Friuli / Torino
Slackware: current
Desktop: fluxbox.git

Re: Brutte notizie da rai-qt

Messaggioda brainvision » mer feb 10, 2010 22:06

albatrosla ha scritto:Ora selezionando i canali esce un promo della RAI. Immagino abbiano cambiato qualcosa nello stream, anteponendo allo stream in diretta il promo della rete.


con quale, scusa..
Avatar utente
brainvision
Packager
Packager
 
Messaggi: 756
Iscritto il: ven dic 26, 2008 18:23
Località: bologna (bo)
Nome Cognome: Leonardo Totaro
Slackware: x86_64-current
Kernel: 3.7.1
Desktop: xfce 4.10

Re: Brutte notizie da rai-qt

Messaggioda albatrosla » gio feb 11, 2010 9:28

Ehm... temo di aver sbagliato thread... mi riferivo allo script che abbiamo in wiki :-k
albatrosla
Packager
Packager
 
Messaggi: 1294
Iscritto il: sab mar 27, 2004 0:00
Località: Bressa - Friuli / Torino
Slackware: current
Desktop: fluxbox.git


Torna a Packages

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti

cron